[default]
1=Passwort eingeben
2=Falsches Passwort.            Kein Zugang.
3=dieses Programm starten '
4=Kann diese Anwendung nicht starten.                           Konfiguration Fehler. 
5=Items
6=Item
7=Verlassen ?
8=Neustarten ?
9=Richtiges Passwort eingeben, um fortzufahren.
10=Song
11=.:XBOX INFO:.
12=HD      Frei       Gesamt
13=Audio CD/DVD wurde eingelegt, wollt Ihr Euch die anhoeren ?
14=Spiel/Anwendung CD/DVD wurde eingelegt, wollt Ihr die starten ?
15=Unbekannte CD/DVD wurde eingelegt, wollt Ihr die ausfuehren ?
16=DVD Spieler
17=Es liegt keine Audio CD im Laufwerk.
18=Volume
19=Cool 1er Platz
20=Locker 2er Platz
21=Nicht Schlecht 3er Platz
22=Danke BobMcGee's Memory X gespielt zu haben.
23=Ihr Stand ist:
24=Nochmals spielen ?
25=REMAINING:
26=MATCHES:
27=ATTEMPTS:
28=Neues Spiel starten ?
29=Nichts
30=Skin laden 
31=Skin Auswahl
32=Falls vorhanden, optionen des Skins benutzen: nein
33=Falls vorhanden, optionen des Skins benutzen: ja
34=Skin wechseln ?
35=INFOS XBOX
36=Sprache
37=Kernel
38=Modchip
39=Region
40=Skin
41=NETZWERK
42=IP Adresse
43=Subnet Mask
44=Gateway
45=User
46=VIDEO
47=Video Pack
48=Standard Video
49=TV Mode
50=AUDIO
51=Audio Mode
52=Hardware
53=Video Encoder
54=Geschw
55=Luefter Einstellung
56=<Links> und <Rechts> benutzen
57=ANWENDEN
58=FESTPLATTE
59=Status
60=Luefter Geschw
61=... Musics Menu ...
62=... Memory Menu ...
63=... Hard disk Menu ...
64=... Settings Menu ...
65=Memory Menu
66=Musics Menu
67=Clock
68=Language
69=Audio
70=Video
71=Parental control
72=Skins Menu
73=Ventilator Menu
74=FTP Menu
75=Others infos
76=Reboot
77=Shutdown
78=Games
79=Applications
80=Emulators
81=Dashboards
82=Auteur
83=Date
84=Scanning Hard Drive please wait...
85=Name of Playlist
86=REFRESH
87=MODIFIER
88=Go
89=Mo
90=Ko